#feature p {
	color: #FFF;
	font-size: 17px;
	margin: 0;
	line-height: 1.1;
	padding:10px;
	background:#35549D;
	font-style:italic;
	text-align:center;
	font-family:"Times New Roman";
}
#feature {
	padding: 20px;
}
#feature h2 {
	font-size: 28px;
	padding:0;
}
#feature div{
	margin:0;
	padding:0;
	line-height:0;
}
#slider{
	position:relative;
}
#slider .slidetitle{
	position:absolute;
	top:20px;
	width:100%;
	color:#94B8FF;
	font-weight:bold;
	font-size:32px;
	text-align:center;
	padding:0 40px 0px;
	background-image:url(images/slidetitle.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#slider .slidetitle p{
	background-image:url(images/slidetitle.png);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:20px;
}
#slider .slidelink{
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	margin-top:20px;
	width:100%;
}
#slider .slidelink a{
	color:#fff;
	font-size:16px;
	text-align:center;
	display:inline-block;
	background-color:#35549D;
	border-radius:6px;
	padding:10px 50px;
}
#slider .slidelink a:hover{
	text-decoration:none;
	background:#CC0000;
}
#slider .slidebar{
	width:100%;
	position:absolute;
	bottom:20px;
	background-image:url(images/slidebar.png);
	padding:20px;
}
#slider .callus{
	font-size:22px;
}
#slider .subject{
	font-size:112px;
}
#slider #snext,
#slider #sprev{
	position:absolute;
	top:30%;
	width:45px;
	height:65px;
	z-index:999;
	background-image:url(images/prev.png);
}
#slider #snext{
	right:0px;
	background-image:url(images/next.png);
}
#slider #snext:hover,
#slider #sprev:hover{
	background-color:#95B8FF;
}
